#patina1  {background:#F2EDED}
#patina2  {background:#EDE6E6}
#patina3  {background:#E9E1E1}
#patina4  {background:#E6DDDD}
#patina5  {background:#E5DBDB}
#patina6  {background:#E0D5D5}
#patina7  {background:#DED2D2}
#patina8  {background:#D9CBCB}
#patina9  {background:#D4C5C5}
#patina10 {background:#CCBBBB}

#search {     background:#DED2D2}
#radio{       background:#DED2D2}
#tv{          background:#DED2D2}
#index{       background:#DED2D2}
#corp{        background:#DED2D2}
#icons{       background:#DED2D2}
#local{       background:#E5DBDB}
#dontmiss{    background:#E9E1E1}
#sport{       background:#F2EDED}
#communicate{ background:#F2EDED}
#news{        background:#F2EDED}
#worldservice{background:#F2EDED}
#localform{   background:#F2EDED}

.az { background:#F2EDED; text-align:center; }
.bar {background:#808080;color:#ffffff;font-weight:bold;}

.bbcpageSearchL,
.bbcpageSearch, 
.bbcpageSearch2 {background-color:#846666;}

/* end of styles affecting colour swatches */

a:link,  
a:visited,
a:active {text-decoration:none;}
a:hover,
a         {text-decoration:underline;}

a { color:#333333;font-weight:bold;}
.bar a {color:#ffffff;}

 
.idx a {font-weight:normal;}
.idx b a {font-weight:bold;}

.dir { 
  padding-left:5px;
  background-image:url('/home/images/sm_arrow.gif');
  background-repeat:no-repeat;
  margin-top:10px;
}

.title {
  font-family: 'helvetica neue','arial narrow',tahoma,helvetica,verdana,arial,sans-serif;
  font-weight:bold;
  color:#666666;
}
.title a { color:#333333;}
.promo-title {
  font-family: 'helvetica neue','arial narrow',tahoma,helvetica,verdana,arial,sans-serif;
  font-weight:bold;
  color:#666666;
}
.promo-title a { color:#333333;}
.seatitle {
  font-family: 'helvetica neue','arial narrow',tahoma,helvetica,verdana,arial,sans-serif;
  color:#999999;
}
.li,.lb {
padding-left:9px;
background-image:url('/home/images/ul.gif');
background-repeat:no-repeat;
display:block;
}
.li a {
 font-weight:normal;
}

.weatherdiv { margin:5px 0; padding:0 0 5px; border-bottom:1px dashed #666666;}

.padV { margin:5px 0}
.padH { margin:0 5px }
.padTH {margin:5px 5px 0}
.padT { margin:5px 0 0 }
.padB { margin:0 0 5px}
.padR { margin:0 0 0 5px}

html,
body { margin:0;padding:0;background:#ffffff;color:#000000;}

td, div {font-family: verdana,arial,helvetica,sans-serif; }

input.searchbox { width:180px;}
input.localinput { width:150px;}
